
@media (min-width: 768px) {
    .column-sm-12 {
        width: 100%;
    }
    .column-sm-11 {
        width: 91.66667%;
    }
    .column-sm-10 {
        width: 83.33333%;
    }
    .column-sm-9 {
        width: 75%;
    }
    .column-sm-8 {
        width: 66.66667%;
    }
    .column-sm-7 {
        width: 58.33333333%;
    }
    .column-sm-6 {
        width: 50%;
    }
    .column-sm-5 {
        width: 41.66666667%;
    }
    .column-sm-4 {
        width: 33.333%;
    }
    .column-sm-3 {
        width: 25%;
    }
    .column-sm-2 {
        width: 16.66667%;
    }
    .column-sm-1 {
        width: 8.33333%;
    }
}

@media (min-width: 992px) {
    html {
        font-family: "default" !important;
    }
    .column-md-12 {
        width: 100%;
    }
    .column-md-11 {
        width: 91.66667%;
    }
    .column-md-10 {
        width: 83.33333%;
    }
    .column-md-9 {
        width: 75%;
    }
    .column-md-8 {
        width: 66.66667%;
    }
    .column-md-7 {
        width: 58.33333333%;
    }
    .column-md-6 {
        width: 50%;
    }
    .column-md-5 {
        width: 41.66666667%;
    }
    .column-md-4 {
        width: 33.333%;
    }
    .column-md-3 {
        width: 25%;
    }
    .column-md-2 {
        width: 16.66667%;
    }
    .column-md-1 {
        width: 8.33333%;
    }
    #resultados_totales.result_sidebar {
        width: 75%;
        display: table-cell;
    }

    .grid .contenido_sidebar li.result_r:nth-of-type(3n + 1), .grid.contenedor li.result_r.column-md-4:nth-of-type(4n + 1){
        padding-left: 5px !important;
        padding-right: 5px !important;
        clear: inherit;
    }

    .grid .contenido_sidebar li.result_r:nth-of-type(3n + 1), .grid.contenedor li.result_r:nth-of-type(4n + 1){
        padding-left: 0px !important;
        padding-right: 5px !important;
        clear: left;
    }

    .grid.contenedor li.result_r.no_sidebar {
        clear: inherit;
    }

    .grid.contenedor li.result_r.no_sidebar:nth-of-type(3n + 1), .grid.contenedor li.result_r:nth-of-type(4n + 1) {
        padding-left: 8px !important;
        padding-right: 8px !important;
    }

    .grid .contenido_sidebar li.result_r.no_sidebar:nth-of-type(3n + 2), .grid.contenedor li.result_r.no_sidebar:nth-of-type(4n + 2), .grid.contenedor li.result_r:nth-of-type(4n + 3){
        padding-left: 8px !important;
        padding-right: 8px !important;
    }

    .grid .contenido_sidebar li.result_r:nth-of-type(3n + 2), .grid.contenedor li.result_r:nth-of-type(4n + 2), .grid.contenedor li.result_r:nth-of-type(4n + 3){
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
    .grid .contenido_sidebar li.result_r:nth-of-type(3n + 3), .grid.contenedor li.result_r:nth-of-type(4n + 4){
        padding-left: 5px !important;
        padding-right: 0px !important;
    }

    .grid .contenido_sidebar li.result_r:nth-of-type(3n + 3), .grid.contenedor li.result_r.column-md-4:nth-of-type(4n + 4){
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    .grid #contenido .fotografiaR img{
        width: auto;
        height: 100%;
        width: 100%;
    }

    .cal_llegada, .cal_salida{
        width: 130px;
    }    
    .adultos, .ninyos, .habitaciones{
        width: 100px;
    }
    .habitaciones{
        width: 120px;
    }
    .map #contenido #bloque_sidebar #show_filtros, .map #contenido #bloque_contenido_sidebar {
        display: block !important;
    }
    .map #contenido #filtros{
        max-height: 500px;
        overflow-y: scroll !important;
    }
    .map #contenido #filtros{
        display: none;
    }
    #miniform_online  #form_minRespo > div{
        position: relative;
    }
    #xtra .select:after{
        right: 11px;
        top: 30px;
    }
    #bloque_bt {
        width: 180px;
    }
    .alerts {
        display: none !important;
    }
}
@media (min-width: 1200px) {
    .column-lg-12 {
        width: 100%;
    }
    .column-lg-11 {
        width: 91.66667%;
    }
    .column-lg-10 {
        width: 83.33333%;
    }
    .column-lg-9 {
        width: 75%;
    }
    .column-lg-8 {
        width: 66.66667%;
    }
    .column-lg-7 {
        width: 58.33333333%;
    }
    .column-lg-6 {
        width: 50%;
    }
    .column-lg-5 {
        width: 41.66666667%;
    }
    .column-lg-4 {
        width: 33.333%;
    }
    .column-lg-3 {
        width: 25%;
    }
    .column-lg-2 {
        width: 16.66667%;
    }
    .column-lg-1 {
        width: 8.33333%;
    }
}

@media (max-width: 991px) {
    html {
        font-family: "intermedia_alta" !important;
    }
    #ui-datepicker-div {
        display: none !important;
    }
    #background{
        display: none;
    }
    #resultados_totales {
        width: 100%;
        display: block;
    }
    #bloque_contenido_sidebar {
        -webkit-box-shadow: 0px 15px 40px -10px rgba(0,0,0,.3);
        background: white;
        box-shadow: 0px 15px 40px -10px rgba(0,0,0,.3);
        display: none;
        left: 0px;
        padding: 0px;
        position: absolute;
        width: 100%;
    }
    #xtra .titulo_orden{
        display: none;
    }
    #formulario_resultados, 
    #container_edadesNinyos,
    #bloque_contenido_sidebar,
    #bloque_contenido_filtros,
    #container_dates{
        -webkit-box-shadow: 0px 15px 40px -10px rgba(0,0,0,.3);
        background: white;
        box-shadow: 0px 15px 40px -10px rgba(0,0,0,.3);
        display: none;
        height: 100%;
        left: 0 !important;
        margin: 0 !important;
        padding: 0 !important;
        position: fixed !important;
        top: 0 !important;
        width: 100% !important;
        z-index: 1000000 !important;
    }
    #formulario_resultados .bloque_title, 
    #container_edadesNinyos .bloque_title, 
    #bloque_contenido_sidebar .bloque_title,
    #bloque_contenido_filtros .bloque_title,
    #container_dates .bloque_title{
        -webkit-box-shadow: inset 0px -2px rgba(184,184,184,0.5);
        background: white;
        box-shadow:inset 0px -2px rgba(184,184,184,0.5);
        display: block;
        font-size: 15px;
        font-weight: 600;
        letter-spacing: 0;
        padding: 20px;
    }
    #bloque_contenido_sidebar #filtros,
    #bloque_contenido_filtros #filtros
    {
        background: white !important;
        padding-bottom: 150px;
    }
    #bloque_contenido_sidebar #mini_print,
    #bloque_contenido_filtros #mini_print{
        height: 100%;
        overflow-y: scroll;
        padding-bottom: 40px;
    }
    #container_edadesNinyos,
    #container_dates{
        z-index: 1001;
    }
    #container_edadesNinyos .bloque_container,
    #container_dates .bloque_container{
        height: 100%;
        overflow-y: scroll;
        padding:20px;
    }
    #container_dates .bloque_container #ui-datepicker-div{
        border: none;
        box-shadow: none;
        display: block !important;
        left: unset !important;
        max-width: none;
        padding: 0 0 150px 0;
        position: relative !important;
        top: unset !important;
        width: 100% !important;
    }
    #container_dates .bloque_container #ui-datepicker-div .ui-datepicker-group{
        width: 100%;
    }
    #container_dates .bloque_container #ui-datepicker-div .button-apply-search {
        display: none;
    }
    #formulario_resultados .icon-close,
    #bloque_contenido_filtros .icon-close,
    #bloque_sidebar .icon-close{
        color: #939393;
        float: right;
        font-size: 15px;
        cursor: pointer;
    }
    .header_order_print_map{
        position: absolute;
        top: 22.5px;
    }
    .header_order_print_map .result-selector, .header_order_print .result-selector {
        position: relative;
        right: 0px;
        top: 0px;
        float: right;
    }
    #contenedor #nuevosFiltros {
        display: block;
    }
    #miniform_online {
        height: 100%;
        background: white;
    }
    #formulario_resultados #bt_act,
    #bloque_contenido_sidebar #bloque_sidebar #bt_act,
    #bloque_contenido_filtros #bt_act {
        background: white !important;
        bottom: 0;
        display: block;
        left: 0;
        padding: 20px !important;
        position: fixed !important;
        width: 100% !important;
        z-index: 1000;
    }
    #container_dates #bt_act{
        z-index: 1001;
    }
    #form_minRespo{
        display: block;
        height: 100%;
        overflow-y: scroll;
        padding: 20px 20px 150px 20px;
    }
    #miniform_online a#btn_busqueda,
    #bloque_contenido_sidebar a#btn_filtros,
    #bloque_contenido_filtros a#btn_filtros,
    #container_dates a#btn_fechas{
        color: #fff;
        display: block;
        font-size: 1.7rem;
        font-weight: bold;
        height: 45px;
        margin: 0 auto;
        padding: 11px 20px;
        text-align: center;
        text-transform: uppercase;
        width: 100%;
    }
    #miniform_online  #form_minRespo > div{
        border-right: 0px;
        display: block;
        height: auto;
        margin-top: 15px;
        padding: 0;
        width: 100%;
    }
    #miniform_online label.label-title {
        color: #505050;
        font-family: "Open Sans";
        font-size: 10px;
        font-weight: 700;
        letter-spacing: .64px;
        line-height: 14px;
        margin-bottom: 8px;
    }
    #miniform_online #autosuggest {
        border: .6px solid #d8d8d8 !important;
    }
    #miniform_online #autosuggest,
    #miniform_online #FRMEntrada,
    #miniform_online #FRMEntradaFormateada,
    #miniform_online #FRMSalida,
    #miniform_online #FRMSalidaFormateada,
    #miniform_online #FRMDestino,
    #miniform_online #FRMProvincia,
    #miniform_online #FRMBarrio,
    #miniform_online #FRMEdificio,
    #miniform_online #FRMPais,
    #miniform_online #FRMAdultos,
    #miniform_online #FRMDormitorios,
    #miniform_online #FRMRegionProvincia,
    #miniform_online #FRMZona,
    #miniform_online #FRMProvincia,
    #miniform_online #FRMPrecio,
    #miniform_online #counterNinyos,
    #miniform_online #travel-period,
    #miniform_online select:focus, 
    #miniform_online input:focus {
        background-color: #fff !important;
        border-radius: 3px;
        border: .6px solid #d8d8d8;
        color: #343434;
        font-family: "Open Sans" !important;
        font-size: 15px;
        height: 40px;
        line-height: 16px;
        padding: 0 8px;
    }
    #miniform_online #container_edadesNinyos .personas_select {
        width:100% !important;
    }
    #miniform_online #boton_ninyos {
        color: #fff;
        display: block;
        font-size: 1.7rem;
        font-weight: 700;
        height: 40px;
        margin: 0 auto;
        padding: 11px 20px;
        text-align: center;
        text-transform: uppercase;
        width: 100%;
    }
    .result-selector li {
        border: 1px solid #c9cdd0;
        border-radius: 0px !important;
    }
    #contenido .orden .flecha_select{
        margin-top: 0px;
    }
    .sidebar_favoritos #contenido > div {
        display: block;
        width: 100%;
    }
    div#deleteAllFavoritos{
        margin-bottom: 20px;
        position: relative;
        top: 0;
        width: 100%;
    }
    .header-favoritos.sidebar_favoritos {
        margin: 0px;
        padding: 20px 12.5px;
    }
    #contenedor #contenido{
        display: block;
    }
    .contenedor_filtros{
        display: none;        
    }
    .contenedor #filtros{
        -webkit-box-shadow: 0px 10px 25px -5px rgba(0,0,0,.3);
        box-shadow: 0px 10px 25px -5px rgba(0,0,0,.3);
    }
    .contenedor #mini_print{
        max-width: 100%;
    }
    #resultados_totales .breadcrumb {
        float: left;
        max-width: 100%;
        padding: 10px;
        position: relative;
        width: 100%;
    }

    #miniform_online #container_edadesNinyos:before {
        display: none;
    }

    .map .help-filters-responsive{
        display: block;
    }

    .map .help-filters {
        display: none !important;
    }

    #bloque_sidebar .titulo_filtros {
        display: none;
    }

    #contenedor .result-selector li { 
        min-width: auto;
        padding: 10px 16px;
    }
    
    #contenedor .result-selector li.icon-map-localization {
        padding: 10px 20px;
    }
     
    #contenedor .result-selector li.icon-map-localization::before { 
        font-size: 18px !important;
    }

    #contenedor .result-selector li.selected {
        display: none;
    }

    .result-selector .fa:before {
        font-size: 18px !important;
    }

    #contenedor .result-selector li span {
        display: none;
    }

    #contenedor .result-selector .icon-list{
        display: none;
    }
    .input-error {
        border: 0.6px solid #EB634C !important;
    }
    #resultados_totales #xtra{
        width: 300px;
        margin-right: 10px;
    }
    #xtra #FRMOrdenSidebar{
        background: white;

        color:#656565;
    }
    .Edificio {
        float: unset;
        padding-right: 0px;
    }
    #miniform_online .geos .select:after {
        content: "\f004";
    }
    .contenedor .box_filtros {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .result_r .columnaiR, .result_r .columnadR{
        width: 100% !important;
        display: block;
    }
    
    .columnadR > .line > div:first-child{
        height: auto;
        padding-left: 12.5px;
    }
    .sidebar_favoritosB .result_r {
        width: 100%;
        box-sizing: border-box;
        padding: 2em;
    }
    #contenedor .newFormatResultados #bloque_sidebar {
        width: 100%;
        margin-top: 0px;
    }
    .newFormatResultados #bloque_sidebar #miniform_online label {
        padding-right: 1em;
        width: 100% !important;
        float: left;
    }
    .newFormatResultados #bloque_sidebar .bloque_inferior #container_button_Auto {
        width: 100%;
        float: left;
    }
    #contenedor .newFormatResultados #bloque_sidebar #bt_act {
        width: 100%;
        box-sizing: border-box;
    }
    .newFormatResultados #bloque_sidebar .bloque_inferior #container_button_Auto {
        margin-top: 0;
    }
    .newFormatResultados #bloque_sidebar #miniform_online label {
        margin: 0;
    }
    .result_sidebar .enlaces_paginacion{
        float: none;
    }
    #miniform_online select, #miniform_online input{
        width: 100% !important;
    }
    #miniform_online  #form_minRespo > div:nth-child(2n + 2){
        border-right: 0px;
    }
    .contenedor .box_filtros {
        width: 100%;
        border: 0px !important;
    }
    div#paginador {
        width: 100% !important;
    }
    .tooltip .tooltiptext{
        display: none;
    }
    .paginador td {
        text-align: center;
        display: block;
        width: 100%;
        float: left;
    }
    .enlaces_paginacion:after, .formato_paginas:after, .paginador td:after {
        content: '';
        display: block;
        clear: both;
    }
    .result_totales_paginacion {
        margin-bottom: 20px;
    }

    .grid .result_r .resultados-multiphoto .columnaiR .fotografiaR {
        height: 211px;
    }

    .grid .result_r .resultados-multiphoto .multiphoto a .container-image {
        height: 60px;
    }

    #resultados_totales .resultados-multiphoto .encabezado {
        margin: 10px 0;
        padding: 0;
    }

    #resultados_totales .resultados-multiphoto .observacionesR {
        float: none;
        margin: 10px 0 !important;
    }

    #resultados_totales .resultados-multiphoto .texto-subcabecera {
        align-items: start;
        flex-direction: column;
        margin: 10px 0;
    }

    #contenedor .result_r .resultados-multiphoto .valoracion_resultados {
        margin-top: 10px;
    }

    #contenedor .result_r .resultados-multiphoto .valoracion_resultados .MediaValoraciones {
        margin-left: 0;
    }

    #resultados_totales .resultados-multiphoto .descripcionR {
        display: block;
        margin: 10px 0;
    }

    .resultados-multiphoto .item-flexible-search {
        margin: 10px 0;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .grid li.result_r:nth-of-type(2n + 1){
        padding-right: 5px !important;
        clear: left;
    }

    #contenedor .fotografiaR img {
        width: 370px;
    }
    
    .grid li.result_r:nth-of-type(2n + 2) {
        padding-left: 5px !important;
    }

    .grid .result_r .resultados-multiphoto .columnaiR .fotografiaR {
        height: 240px;
    }

    .grid .result_r .resultados-multiphoto .multiphoto a .container-image {
        height: 73px;
    }

    .grid li.result_r.resultados-multiphoto:nth-of-type(2n + 1) {
        padding-left: 12.5px !important;
        padding-right: 12.5px !important;
    }

    .grid li.result_r.resultados-multiphoto:nth-of-type(2n + 2) {
        padding-left: 12.5px !important;
        padding-right: 12.5px !important;
    }
}
@media screen and (min-width: 425px) and (max-width: 991px) {
    #contenedor.grid .fotografiaR img {
        width: 100%;
        height: auto;
        max-height: none;
    }
}

@media screen and (min-width: 425px) and (max-width: 767px) {
    html {
        font-family: "intermedia" !important;
    }
    .result_r .resultados-row, .sidebar_favoritos .notas, .header_order_print, div#deleteAllFavoritos{
        width: 85%;
        margin: 0 auto;
    }

    .result_r.resultados-multiphoto .resultados-row {
        width: 350px;
    }

    .sidebar_favoritos .notas > div{
        padding: 0;
    } 
    #contenedor .fotografiaR img{
        width: 100% !important;
        max-height: none;
        height: auto;
    }
}

@media screen and (min-width: 200px) and (max-width: 424px) {
    html {
        font-family: 'movil' !important;
    }
    #contenedor .fotografiaR img{
        width: 400px !important;
    }
    #nuevosFiltros .bloque_filter i {
        margin-bottom: 5px;
    }
    #xtra #FRMOrdenSidebar {
        font-size: 1.5rem;
    }
    .sidebar_favoritosB .result_r {
        padding: 0px;
        width: 100%;
    }
    #bloque_sidebar .listado_geo,
    #bloque_sidebar .cal_llegada,
    #bloque_sidebar .cal_salida,
    #bloque_sidebar .adultos,
    #bloque_sidebar .ninyos,
    #bloque_sidebar .habitaciones,
    #bloque_sidebar .localidad {
        width: 100% !important;
        padding-left: 0 !important;
        padding-bottom: 10px !important;
    }
    #bloque_sidebar .listado_geo {
        margin-bottom: 10px;
    }
    .texto_favourites {
        padding: 0px !important;
        margin-top: 0px !important;
        margin-bottom: 15px !important;
    }
    .texto_favourites img {
        margin-top: 0px !important;
    }
    .texto_favourites .h2_favoritos {
        padding-top: 5px !important;
    }
    .fotografiaR {
        float: left;
    }
    .fotografiaR #botonR {
        display: none;
    }
    .icono_fav {
        display: none !important;
    }
    .cuadro {
        display: none !important;
    }
    .cabecera_result {
        margin-left: 22px;
    }
    .botones_responsive_newBusqueda {
        float: right !important;
        padding: 1.5% 3.5% 0.5% !important;
    }
    .botones_responsive_filtros {
        float: left !important;
        margin-left: 0 !important;
        padding: 1.5% 3.5% 0.5% 3.5% !important;
    }
    #menu_new {
        display: none;
    }
    #aviso_res {
        display: none;
    }
    #opciones {
        display: none;
    }  
    #botonerar {
        display: none;
    }
    .select_online {
        width: 100% !important
    }
    .ninyo {
        width: 45%!important;
        margin-right: 3% !important;
        margin-bottom: 15px;
    }
    .ninyo select {
        float: left;
    }
    .observacionesR {
        width: 97%;
        margin-left: 2%;
        margin-bottom: 1px;
        text-align: left;
        display: block;
    }
    .observacionesResponsive {
        width: 95%;
        margin: 0 3% !important;
        display: block;
        float: left;
        text-align: left;
    }
    .subcabecera_dormitorio {
        font-weight: normal !important
    }
    .cabecera_result_responsive {
        display: block;
        font-size: 15px;
        font-weight: bold;
        margin-bottom: 0px;
        padding: 5px 0 5px 3%;
        text-align: left;
        width: 99% !important;
    }
    .texto_titulo_r {
        float: left;
        font-size: 14px;
        padding-left: 22px;
        color: #444444;
        display: block;
    }
    .result_sidebar .descripcionR {
        display: none;
    }
    .dormitorios_responsive {
        display: block;
    }
    .cabecera_texto_r {
        margin-left: 4px;
    }
    .reservar {
        display: none;
    }
    .num_disponibles_h {
        display: none;
    }
    .reservar_h {
        display: none;
    }
    .num_personas_h {
        display: none;
    }
    .observacionesResponsive {
        display: block;
        margin-bottom: 10px;
    }
    .boton_resultados {
        margin: 0px 2% auto !important;
        height: 24px !important;
        width: 90% !important;
    }
    .boton_resultados a {
        font-size: 13px !important;
    }
    .opacity_div {
        display: block;
        float: left;
        width: 51%;
        position: relative;
        margin-left: 0;
        opacity: 0.7;
        margin-top: -39px;
        height: 30px;
        background: #FFF;
    }
    .res_sinprecio {
        font-size: 12px;
        float: left;
        padding-top: 12px;
        width: 36%;
        text-align: right;
        padding-right: 2%
    }
    .result_sinprecioP {
        float: left;
        font-size: 25px;
        padding-left: 0px;
        text-align: center;
        padding-right: 2%
    }
    .result_sinprecioPS {
        font-size: 12px;
        float: left;
        padding-top: 12px;
        text-align: left;
    }
    .titulo_resPS {
        font-size: 25px;
        padding-left: 0px;
        text-align: right;
    }
    .bloque_sinprecio {
        display: none
    }
    .bloque_sinprecioResp {
        display: block;
        width: 100%;
    }
    .Bloque_PSResponsive {
        display: none;
    }
    .Bloque_PResponsive {
        display: block;
    }
    .result_totales_paginacion {
        display: none;
    }
    .enlaces_pag_ant {
        float: left !important;
        width: 14% !important;
        padding: 5% !important;
        text-align: center;
        min-width: 0px;
        padding-right: 18% !important;
        padding-left: 14% !important;
        padding-bottom: 2% !important;
        margin-left: 0px !important;
        padding-top: 2% !important;
    }
    .enlaces_pag_ant a {
        color: #FFF !important;
        font-weight: bold;
        text-decoration: none;
    }
    .enlaces_pag_sig {
        float: right !important;
        width: 14% !important;
        padding: 5% !important;
        text-align: center;
        min-width: 0px;
        padding-right: 18% !important;
        padding-left: 14% !important;
        padding-bottom: 2% !important;
        margin-right: 0px !important;
        padding-top: 2% !important;
    }
    .enlaces_pag_sig a {
        color: #FFF !important;
        font-weight: bold;
        text-decoration: none;
    }
    #subc {
        display: none
    }
    #deleteAllFavoritos {
        float: right;
        clear: both;
        margin-top: 0px;
    }
    .formGroupBig {
        width: 96%;
    }
    .formGroup input[type='text'],
    .formGroup select {
        height: 33px !important;
    }
    .cabecera_result_responsive .container_fav {
        float: right;
        margin-top: -5px;
        padding: 0;
        width: auto;
    }
    #bloque_sidebar .botonR_fondo {
        padding: 10px !important;
    }
    .result_sidebar .MediaValoraciones {
        float: left;
    }
    .result_sidebar .subcabecera_responsive {
        font-size: 15px;
        margin-top: 2px;
    }
    .result_sidebar .cabecera_result_responsive {
        padding-left: 1%;
        font-size: 20px;
        font-weight: normal
    }
    .result_sidebar .opacity_div {
        height: 40px;
        margin-top: -48px;
    }
    .result_sidebar .prepper {
        margin-top: -49px;
        /*margin-left: 3%;*/
        box-sizing: border-box;
        padding: 0.2em;
    }
    .result_sidebar .titulo_resPS {
        padding-top: 0px;
    }
    .result_sidebar .observacionesResponsive div {
        font-size: 12px;
        margin-bottom: 0px;
        margin-top: -5px;
        padding-bottom: 5px;
        text-align: left;
    }
    .result_sidebar {
        padding-top: 0px;
    }
    #contenedor #contenido {
        background: #FFF;
    }
    #bloque_sidebar #tipo li {
        width: 50%;
    }
    #bloque_sidebar #features li,
    #bloque_sidebar #categorias li {
        width: 100% !important;
    }
    #bloque_sidebar #features,
    #bloque_sidebar #categorias {
        padding-bottom: 20px;
    }
    #contenido #nuevosFiltros #filter_busqueda div {
        float: none;
        background-position: center;
    }
    .precio_result .size_21 {
        font-size: 10px;
    }
    .precioOf .size_21 {
        font-size: 12px;
    }
    .precio_result #toferta {
        font-size: 14px;
    }
    .precioOf #toferta {
        font-size: 18px;
    }
    .t_oferta {
        font-size: 10px !important;
        padding: 16px 3px 3% !important;
    }
    #contenido .bloque_filter {
        border-top: 1px solid #FFFFFF;
    }
    #paginador .enlaces_pag_ant,
    #paginador .enlaces_pag_sig {
        height: auto !important;
        margin: 0!important;
        padding: 0 !important;
        width: auto !important;
    }
    #paginador .enlaces_pag_ant a,
    #paginador .enlaces_pag_sig a {
        display: block !important;
        padding: 10px 5px !important;
    }
}

@media screen and (min-width: 200px) and (max-width: 420px) {
    .result_r .resultados-multiphoto .columnadR > .line > div {
        padding: 0 12px;
    }

    .result_r .resultados-multiphoto .columnadR > .line {
        padding-top: 5px;
    }

    .result_r .resultados-multiphoto .columnaiR {
        height: 295px;
    }

    #contenido #nuevosFiltros .botones_filter {
        height: 45px;
        width: 75% !important;
    }
    #contenido #nuevosFiltros #filter_busqueda .figura {
        background-position: center;
        float: none;
    }
    #contenido #nuevosFiltros #filter_features .figura {
        background-position: center;
        float: none;
    }
    #contenido .bloque_filter {
        border-top: 1px solid #FFFFFF;
    }
    .box-help-filters h3 {
        margin-top: 10px;
        padding-bottom: 5px;
    }
}

@media (max-width: 690px) {
    #resultados_totales #xtra {
        width: 80%;
        margin-right: 10px;
    }
}